Subject: Re: [netatalk-admins] PAP printing broke/fixed on RH 6.1

From: Mary Stracke <[email-masked]>
Date: Tue, 28 Dec 1999 08:23:06 -0500

Mike -

This worked like a charm.  All my printers are up and running again.
Thank-you so much.

Mary

>
> Mary-
>
> Once I got the test pages to print from the admin control panel, I tried
> to figure out why the print job wasn't going through from papd. I found
> the answer on a netatalk faq-o-matic. The solution was mentioned to be
> for Solaris, but I gave it a shot and it seems to be doing the trick for
> me. Basically the change for the pr option on a printer entry in the
> papd.conf file. Instead of listing which printer to use, I changed it to
> be a pipe to the lpr command. The papd entry was the only thing I really
> had to change to get it working again. Other than restarting the service.
>
> > Old papd entry for printer:
> > > HP DeskJet 600C:\
> > > :pr=lp0:op=root:pd=/etc/atalk/APLWNTR1.PPD
> >
> > New papd entry for printer:
> > > HP DeskJet 600C:\
> > >         :pr=|/usr/bin/lpr -Plp0:\
> > >         :op=root:\
> > >         :pd=/etc/atalk/APLWNTR1.PPD
>
> Laters
>
> mike flynn - [email-masked]
> The Company Store - http://www.magpage.com/~flynnmj/tcs.html
>
>           Brought to you by <B>Team SPAM!</B> where we believe:
>                    <I>"Information in the noise!"</I>